## node-postcss-modules-values 1.3.0

=== debian/changelog ===
node-postcss-modules-values (1.3.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 22:11:15 +0530

node-postcss-modules-values (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #876369)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Nov 2017 13:43:46 +0530
