=== debian/control ===
Source: node-postcss-modules-values
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015
 , node-babel-plugin-add-module-exports
Standards-Version: 4.2.1
Homepage: https://github.com/css-modules/postcss-modules-values#readme
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-modules-values.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-modules-values

Package: node-postcss-modules-values
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-icss-replace-symbols (>= 1.1.0)
 , node-postcss (>= 6.0.1)
Description: pass arbitrary values between your module files
 This module is a PostCSS plugin for CSS Modules to pass arbitrary values
 between module files.
 .
 PostCSS is a tool for transforming styles with JS plugins.
 .
 Node.js is an event-based server-side JavaScript engine.
