=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-modules-values-$1.tar.gz/ \
 https://github.com/css-modules/postcss-modules-values/tags .*/archive/v?([\d\.]+).tar.gz
