## node-postcss-modules-values 2.0.0

=== debian/changelog ===
node-postcss-modules-values (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Drop all patches and stop transpiling (not required anymore)
  * Update minimum version of node-postcss to 7.0.6~

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 May 2020 22:02:47 +0530

node-postcss-modules-values (1.3.0-4) unstable; urgency=medium

  * Drop all babel6 build dependencies (add-module-exports =>
    @babel/plugin-proposal-export-default-from)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 17:49:12 +0530

node-postcss-modules-values (1.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Build with Babel 7
  * Switch to pkg-js-tools and enable tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 May 2020 15:12:35 +0530
