## node-postcss-modules-values 4.0.0

=== debian/changelog ===
node-postcss-modules-values (4.0.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use version 4 in watch file

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Dec 2020 01:02:19 +0530

node-postcss-modules-values (4.0.0-2) experimental; urgency=medium

  * Update minimum version of node-postcss and node-icss-utils
  * Enable upstream tests (jest now available in the archive)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2020 00:00:20 +0530

node-postcss-modules-values (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * New upstream version 4.0.0
  * Replace node-icss-replace-symbols by node-icss-utils in dependencies
  * Drop test (jest not ready)

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Oct 2020 17:27:57 +0200
