=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-modules-values-$1.tar.gz/ \
 https://github.com/css-modules/postcss-modules-values/tags .*/archive/v?([\d\.]+).tar.gz
