## node-postcss-modules-values 4.0.0%2B~4.0.0

=== debian/changelog ===
node-postcss-modules-values (4.0.0+~4.0.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 15:15:27 +0100
