=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-modules-values-$1/ \
 https://github.com/css-modules/postcss-modules-values/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-postcss-modules-values,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-postcss-modules-values-$1/" \
 https://registry.npmjs.org/@types/postcss-modules-values https://registry.npmjs.org/@types/postcss-modules-values/-/postcss-modules-values-([\d\.]+)@ARCHIVE_EXT@ group
